Subject: Trainer Candidate - Sourabh Sarathe
From: Sourabh Sarathe <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:04:45 -0400

| | Tech Support Test

Name | Sourabh Sarathe
E-mail | [email-masked]
Phone Number | (0731) 4901774
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indore - Madhya Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KLPTA Business Solutions Pvt Ltd | Trainer | NA | 50,000
Previous Employer 1 | Anant Toyota | Training Manager & HOD Customer relations | December 2019 | 40,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | one month
Please briefly describe your work experience specifically in training? | I have 11 years of work experience majorly in Training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Due to Pandemic, we encountered major issues as Training is an interpersonal activity which requires a lot of non verbal communication such as body language & gestural nuance. Also, people face IT issues; poor connectivity gives voice transmission errors and so on. Thus I believe this was a major challenge everyone of us faced and tried to overcome it by lot of R & D.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference which I believe is that when a customer is happy with any kind of resolution provided by us however when he speaks about the kind of service he received from as and shares it with his known people is great customer service.

What according to you makes you a good candidate for this position?

There are several reasons why I believe that I would fit in perfectly in this Role as I am a very flexible person - just like water, which can take any shape with the reference to the vessel it is being poured into. I have the zeal to stay motivated and also I am always praised by people around me because of my ability to influence people and motivate them to do any task unconditionally.

rest we can discuss during the Interview.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |